<?php

namespace Hilco\Models;

use Carbon\Carbon;

class FiscalCalendarDate extends WebModel {
	protected $table = "FiscalCalendarDates";

    public function scopeBusinessDays($query) {
        return $query->where('is_weekday', 1);
    }
}